﻿@charset "utf-8";
/* 全局样式 */

body>div, form>div {margin:0 auto}
a img {border:0}
table{border-collapse:collapse; border-spacing:0}


ul, ol, li {list-style-type:none;vertical-align:0}

.clear {clear:both;height:0; overflow:hidden; visibility:hidden}
.hidden,.hide {display:none}
.block,.show {display:block}
.fl{float:left}
.fr{float:right}
.fline{float:left; display:inline}
.clearfix:after{clear:both;content:".";height:0;display:block;visibility:hidden}
.auto{margin-left:auto; margin-right:auto}
.cor_red{color:#C00}
.cor_bs,.cor_bs:hover{color:#fff}
.pr{position:relative}
.pa{position:absolute}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}
.yunBg {padding-top: 75px; }
.yunMain { background: #fff center top;  width: 100%; height:750px; }
.yunTop { height: 88px; margin: 0px auto; width: 870px; }
.yunLogo { display: inline; margin: 30px 0px 0px 4px; float: left; }
.yunItmName { margin: 0px auto; height: 80px; width: 688px; padding-top: 26px; }
.yunItmName img { margin: 13px 13px 0px 0px; float: left; }
.yunItmS { font: 18px/58px "微软雅黑"; float: left; height: 58px; }
.yunBox { margin: 0px auto; height: 300px; width: 870px; }
.yun_u1 ul li { line-height: 24px; height: 24px; margin-bottom: 25px; }
.yun_s1 { font: 14px/34px "微软雅黑"; text-align: right; float: left; width: 196px; padding-right: 14px; }
.yun_int1 { line-height: 32px; padding: 0px 5px; height: 32px; width: 274px; border: 1px solid #BCBCBC; float: left; margin-right: 8px; }
.yun_int2 { width: 87px; margin-right: 12px; float: left; }
.yun_coder { float: left; margin-right: 10px; }
.yun_pwd { color: #999; }
.yun_cke { margin-right: 5px; position: relative; top: 2px; }
.yun_submit { background: url(/Content/images/login.png) no-repeat; height: 36px; width: 101px; border-width: 0px; border-style: none; cursor: pointer; float: left; margin-right: 10px; }
.yun_org { background: url(/Content/images/reg.png) no-repeat;
    height: 36px;
    width: 101px;
    border-width: 0px;
    border-style: none;
    cursor: pointer;
    float: left;
    margin-left: 50px; }
.yun_u1 ul .yun_hzbox { padding-left: 140px; }
.yun_hzbox img { margin-right: 5px; position: relative; top: 4px; }
.yunFooter { line-height: 24px; text-align: center; padding: 22px 0px 30px; border-top: 1px solid #AAAAAA; }
.yun_u1 ul .yun_alr1 { margin-bottom: 0px; padding-left: 210px; }


.yunbxL .yun_s1 { width: 114px; padding-right: 6px; }
.yun_u1 ul .yun_agee { line-height: 20px; height: 20px; }
.yun_submit3 { width: 100%; }
.yun_alrbox { line-height: 38px;  background: #FFF3F3;  margin-left: 40px; border: 1px solid #FFE4E4; }
.yunbxr_top { line-height: 38px; height: 38px; }

.yunbxr_dl dl dt { line-height: 40px; height: 40px; }
.yunbxr_dl dl dd { line-height: 30px; height: 30px; }
.yunbxr_dl dl dd img { position: relative; top: 3px; }
.yunTopBg { line-height: 30px; background: #707070; height: 30px; }
.yunTopCon { line-height: 30px; margin: 0px auto; height: 30px; width: 1210px; color: #FFF; text-align: right; }
.yunHeadBg { background: #FBFBFB; height: 90px; }
.yunHead { margin: 0px auto; height: 90px; width: 1210px; position: relative; }
.yun_logo2 { float: left; margin-top: 25px; }
.yun_headImg { position: absolute; left: 372px; top: 20px; }
.yunHeadR { float: right; padding-top: 21px; width: 374px; }
.yunserBox { background: url(../pic/login/yun_serintBg.jpg); height: 38px; padding-left: 9px; width: 365px; }
.yun_serInt { line-height: 28px; float: left; height: 28px; border-width: 0px; border-style: none; width: 310px; margin-top: 5px; }
.yun_serSubmit { margin: 2px 2px 0px 0px; float: right; height: 34px; width: 30px; border-width: 0px; border-style: none; cursor: pointer; background: url(../pic/login/yun_serBtn.jpg) no-repeat; }
.yun_keyword { line-height: 22px; height: 22px; padding-left: 12px; }
.yunFtLink { height: 62px; padding-top: 31px; border-top: 5px solid #E4E4E4; border-bottom: 1px solid #E4E4E4; }
.yunFtitm { margin: 0px auto; width: 1210px; }
.yunFtitm ul li { float: left; height: 28px; width: 270px; padding-left: 32px; font: 18px/28px "微软雅黑"; overflow: hidden; }
.yunFtitm ul li img { float: left; margin-right: 20px; }
